[已解决][问题]无法安装samba系统

为当前最终发行版之前的所有版本提供支持
回复
jintcvan
帖子: 8
注册时间: 2008-05-05 22:27
送出感谢: 0
接收感谢: 0
联系:

[已解决][问题]无法安装samba系统

#1

帖子 jintcvan » 2008-05-10 12:38

输入命令:sudo apt-get install samba
看到这些:“无法下载 http://cn.archive.ubuntu.com/ubuntu/poo ... 4_i386.deb 大小不符
E: 有几个软件包无法下载,您可以运行 apt-get update 或者加上 --fix-missing 的选项再试试?“
这是为什么呢?
上次由 jintcvan 在 2008-05-12 12:06,总共编辑 1 次。
dacdog
帖子: 133
注册时间: 2006-11-30 18:52
送出感谢: 0
接收感谢: 0

#2

帖子 dacdog » 2008-05-10 13:06

sudo apt-get install samba --fix-missing

不是提示你了吗?一般来说都是下载过程文件出错、网络不稳定等原因造成的
zhangcobi
帖子: 54
注册时间: 2007-03-14 8:08
送出感谢: 0
接收感谢: 0

#3

帖子 zhangcobi » 2008-05-10 17:44

支持2楼
jintcvan
帖子: 8
注册时间: 2008-05-05 22:27
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 jintcvan » 2008-05-10 20:20

忘了说
sudo apt-get install samba --fix-missing
也试过了,还是不行
markgoo
帖子: 99
注册时间: 2007-12-17 11:53
送出感谢: 0
接收感谢: 0

#5

帖子 markgoo » 2008-05-11 9:01

这个站点访问不了了 去WIKI里看一下最新的源吧 重新设之一下
jintcvan
帖子: 8
注册时间: 2008-05-05 22:27
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 jintcvan » 2008-05-12 12:06

谢了阿
回复

回到 “老旧版本支持”